#posledni_navstivene_produkty{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	float: left;
}

#posledni_navstivene_produkty_obal_polozky{
	float: left;
	position: relative;
	margin-top: 5px;
	padding: 1px;
	border: 1px solid #5B604D;
	margin-right: 1px;
}

#posledni_navstivene_produkty_obal_polozky:hover{
	float: left;
	position: relative;
	margin-top: 5px;
	padding: 1px;
	border: 1px solid #C00;
	margin-right: 1px;
}
